## python-repoze.tm2 1.0b2

=== debian/changelog ===
python-repoze.tm2 (1.0b2-1) unstable; urgency=low

  * New upstream version (Closes: #630704)
  * Adopting package.
  * debian/control:
    - drop cdbs and python-support from Build-Depends
    - bump required debhelper version to (>= 7.0.50~)
    - use python (>= 2.6.5~) instead of python-dev in Build-Depends
    - add version (>= 1.0.7+dfsg) to python-sphinx in Build-Depends
    - bump Standards-Version to 3.9.2 (no changes needed)
    - add ${sphinxdoc:Depends} to Depends
  * debian/rules:
    - use simplified dh rules using --with python2,sphinxdoc
  * switch to source format 3.0 (quilt)

 -- Jan Dittberner <jandd@debian.org>  Sat, 04 Feb 2012 13:50:37 +0100

python-repoze.tm2 (1.0a4-3) unstable; urgency=low

  * Orphan package.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 01 Feb 2012 18:20:22 +0100

python-repoze.tm2 (1.0a4-2) unstable; urgency=low

  * first upload to unstable
  * debian/control:
    - add build-dep on python-transaction (needed at build time), to
      inhibit easy_install to download it
    - bump Standards-Version to 3.8.2 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Aug 2009 13:13:38 +0200

python-repoze.tm2 (1.0a4-1) experimental; urgency=low

  * First release (Closes: #531046)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 29 May 2009 21:59:03 +0200
