=== debian/control ===
Source: python-repoze.tm2
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
 python-transaction
Standards-Version: 3.9.2
Homepage: http://www.repoze.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-repoze.tm2/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-repoze.tm2/trunk/

Package: python-repoze.tm2
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
 python-transaction
Description: Zope-like transaction manager via WSGI middleware
 repoze.tm2 is Python WSGI middleware which uses the ZODB (Zope
 Object DataBase) package's transaction manager to wrap a call to
 its pipeline children inside a transaction.
