=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_clean
	find . -type f -name '*.py[co]' -delete
	$(MAKE) -C docs/ clean

override_dh_compress:
	dh_compress -X .js

override_dh_auto_install:
	$(MAKE) -C docs/ html
	dh_auto_install

%:
	dh --with python2,sphinxdoc --buildsystem=python_distutils $@
