=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/repoze.tm2/repoze.tm2-([0-9a-z.]*)\.tar\.gz
