## python-repoze.tm2 2.0

=== debian/changelog ===
python-repoze.tm2 (2.0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-repoze.tm2-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:34:35 -0400

python-repoze.tm2 (2.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #938133).

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 24 Sep 2019 12:06:06 +0500

python-repoze.tm2 (2.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jan Dittberner ]
  * New upstream version
  * update debian/docs to match new upstream files
  * switch to pybuild (Closes: #671329)
  * add Python3 support
  * split into separate Python 2, Python 3 and documentation packages
  * bump debian/compat to 9
  * bump Standards-Version to 3.9.6 (no changes)
  * add extend-diff-ignore for egg-info data in debian/source/options
  * install CHANGES.rst as upstream changelog
  * change debian/copyright to machine readable format
  * add uversionmangle option to debian/watch to sort upstream alpha and
    beta versions correctly

 -- Jan Dittberner <jandd@debian.org>  Sun, 05 Oct 2014 12:14:08 +0200
