=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1
PYBUILD_NAME=python-repoze.tm2

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html docs $(CURDIR)/debian/python-repoze.tm2-doc/usr/share/doc/python-repoze.tm2-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif

override_dh_installchangelogs:
	dh_installchangelogs -i CHANGES.rst

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
