=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((a|b)\d*)$/$1~$2/ \
https://pypi.python.org/packages/source/r/repoze.tm2/repoze.tm2-([0-9a-z.]*)\.tar\.gz
