## python-repoze.tm2 2.2.0

=== debian/changelog ===
python-repoze.tm2 (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Rules-Requires-Root: no.
  * Use Testsuite: autopkgtest-pkg-python.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 May 2024 10:47:22 +0100
