=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
 Homepage: http://www.repoze.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-repoze.tm2.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-repoze.tm2
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-repoze.tm2
 Architecture: all
